doxygen.hh File Reference

Go to the source code of this file.

## Namespaces

namespace | Gecode::Support
| Support algorithms and datastructures
namespace | Gecode::Kernel
| Kernel functionality
namespace | Gecode::Search
| Search engines

## Macros

#define | GECODE_DOXYGEN_WORKAROUNDS 1

## Macro Definition Documentation

## GECODE_DOXYGEN_WORKAROUNDS

#define GECODE_DOXYGEN_WORKAROUNDS 1

Definition at line 40 of file doxygen.hh.